{
  "source_id": "yicai",
  "url": "https://www.yicai.com/news/103232322.html",
  "url_hash": "1e573f9fa7fc1596",
  "title": "全球镜场最大光热电站在青海开工，核心技术100%自主可控",
  "content": "第一财经记者从中国广核集团（下称“中广核”）获悉，6月16日，中广核格尔木350兆瓦（即35万千瓦）光热示范项目在青海省格尔木市乌图美仁光伏光热园区正式开工建设。这也是目前全球单机储热容量最大、镜场面积最大的光热电站。\n据中广核介绍，中广核格尔木350兆瓦光热示范项目镜场总采光面积达370万平方米，相当于518个标准足球场的大小，包括3个110万平方米的塔式镜场和1个40万平方米的槽式镜场。其中，槽式镜场全部采用中广核自主研发的8.6米大开口槽式集热器。\n中国广核新能源控股有限公司副总经理丁业良介绍，该槽式集热技术于今年4月21日在德令哈光热试验基地完成技术验证，聚光比达107.5倍，可实现290摄氏度进口至550摄氏度出口的稳定运行，储能温差达260摄氏度，是传统导热油系统的2.6倍。其整套装备的核心部件——包括集热器支架、柔性连接组件、就地控制器和支架精度面形检测装置等，均由中广核牵头国内产业链优势企业完成攻关，实现核心技术100%自主可控。\n值得一提的是，项目配套15小时大容量熔盐储热装置，储热容量为11747兆瓦时，为目前单机储热容量最大的光热发电项目，可实现稳定发电，具备优异的电网灵活调峰能力，能够有效提升青海电网新能源消纳效率与全域供电保障能力。建成后预计年发电量可达10亿千瓦时，等效节约标煤消耗32万吨、减排二氧化碳86万吨。\n光热发电技术不仅能为电网提供稳定的电力供应，还具备储能功能，能够在需要时释放电力，成为新能源领域安全可靠替代传统能源的有效方案。2025年1月1日起实施的《中华人民共和国能源法》明确提出“积极发展光热发电”，为光热发电的后续发展奠定了基调。\n国家能源局数据显示，2025年，全国光热发电新增装机94万千瓦，同比增长203%。截至2025年12月，全国光热发电装机容量达到182万千瓦，同比增长107%。光热发电量16亿千瓦时，同比增长32%。\n据2025年2月发布的《2024中国太阳能热发电行业蓝皮书》（下称《蓝皮书》），目前中国光热发电产业链单位数量已相当庞大，总计约44万家，其中包括国有企业1.4万家、民营企业42.1万家、外商投资企业3000家以及小微企业2.35万家。\n2025年，国家发改委、国家能源局印发《关于促进光热发电规模化发展的若干意见》，提出到2030年，全国光热发电发展总装机规模力争达到1500万千瓦左右，度电成本与煤电基本相当，技术实现国际领先并完全自主可控，行业实现自主市场化、产业化发展，成为新能源领域具有国际竞争优势的新产业。\n据国家能源局有关负责人去年介绍，经过多年发展，中国已成功掌握塔式、槽式、菲涅尔式等主流光热发电技术，已建成全球领先的光热发电产业链，电站单位千瓦建设成本从10年前的约3万元下降至1.5万元，度电成本降至0.6元上下，光热发电已初步具备规模化发展的基础。但另一方面，中国光热发展还面临初始投资大、市场竞争能力偏弱、系统支撑调节价值未充分体现、产业技术水平仍需提升的问题。",
  "author": "秦新安",
  "source_name": "第一财经",
  "publish_time": "2026-06-16T00:00:00",
  "publish_time_raw": "2026-06-16",
  "extracted_at": "2026-06-16T21:09:23.607553",
  "images": [
    "https://imgcdn.yicai.com/uppics/images/2026/06/9af01d33a22bc606235877842d494402.jpg",
    "https://imgcdn.yicai.com/uppics/images/2026/06/33c8c2c2e28ae823ca8312b2ba688255.jpg"
  ],
  "word_count": 996
}